Bug 1021828 - No manual for rhevm-cleanup command
No manual for rhevm-cleanup command
Status: CLOSED UPSTREAM
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-setup (Show other bugs)
3.3.0
x86_64 Linux
unspecified Severity low
: ---
: 3.3.0
Assigned To: Ofer Schreiber
Elad
integration
:
Depends On:
Blocks: 3.3snap2
  Show dependency treegraph
 
Reported: 2013-10-22 03:52 EDT by vvyazmin@redhat.com
Modified: 2014-11-04 02:44 EST (History)
9 users (show)

See Also:
Fixed In Version: is23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-14 08:23:01 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 20915 None None None Never
oVirt gerrit 21183 None None None Never

  None (edit)
Description vvyazmin@redhat.com 2013-10-22 03:52:27 EDT
Description of problem:
No manual for rhevm-cleanup command

Version-Release number of selected component (if applicable):
RHEVM 3.3 - IS19 environment:

Host OS: RHEL 6.5

RHEVM:  rhevm-3.3.0-0.27.beta1.el6ev.noarch
PythonSDK:  rhevm-sdk-python-3.3.0.16-1.el6ev.noarch
VDSM:  vdsm-4.13.0-0.3.beta1.el6ev.x86_64
LIBVIRT:  libvirt-0.10.2-29.el6.x86_64
QEMU & KVM:  qemu-kvm-rhev-0.12.1.2-2.414.el6.x86_64
SANLOCK:  sanlock-2.8-1.el6.x86_64

How reproducible:
100 %

Steps to Reproduce:
1. Run “man rhevm-cleanup” command

Actual results:
No manual entry for rhevm-cleanup

Expected results:
Get manual for rhevm-cleanup command

Impact on user:
none

Workaround:
https://access.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.0/html/Installation_Guide/Tasks_RHEV_Removing_Red_Hat_Enterprise_Virtualization_Manager.html

Additional info:
Comment 3 Sandro Bonazzola 2013-11-12 10:44:36 EST
Patch merged on upstream master and 3.3 branch
Comment 4 Elad 2013-11-14 07:47:21 EST
(In reply to Sandro Bonazzola from comment #3)
> Patch merged on upstream master and 3.3 branch
The manual is valid when running:

##man engine-cleanup

Shouldn't we have it also for:

##man rhevm-cleanup?
Comment 5 Shai Revivo 2013-11-14 08:23:01 EST
his bug was fixed and is slated to be in the upcoming version. As we are focusing our testing at this phase on severe bugs, this bug was closed without going through its verification step
Comment 6 Sandro Bonazzola 2013-11-14 08:36:39 EST
IIRC rhevm-cleanup is deprecated in favor of engine-cleanup. Ofer do we need a symlink for rhevm-cleanup man page?

Note You need to log in before you can comment on or make changes to this bug.